<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dk_layout_baidu_logo"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    android:layout_marginBottom="5dp"
    android:layout_marginTop="8dp"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/dk_custom_service"
            android:textSize="@dimen/text_size_14_sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_customer_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:autoLink="phone"
        android:gravity="center_horizontal"
        android:text="@string/dk_customer_service_number"
        android:textColor="#838383"
        android:textSize="@dimen/text_size_14_sp" />

</LinearLayout>